Bug 252137 - www/rubygem-nanoc-deploying: new dependency for nanoc
Summary: www/rubygem-nanoc-deploying: new dependency for nanoc
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on: 252138 252139
Blocks:
  Show dependency treegraph
 
Reported: 2020-12-25 22:27 UTC by Stéphane D'Alu
Modified: 2021-01-10 14:30 UTC (History)
1 user (show)

See Also:


Attachments
www/rubygem-nanoc-deploying (1.60 KB, text/plain)
2020-12-25 22:27 UTC, Stéphane D'Alu
no flags Details
www/rubygem-nanoc-deploying (1.67 KB, text/plain)
2021-01-01 22:42 UTC, Stéphane D'Alu
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stéphane D'Alu 2020-12-25 22:27:39 UTC
Created attachment 220919 [details]
www/rubygem-nanoc-deploying

This package is required for upgrading nanoc to last version. See bug #251928
Comment 1 Stéphane D'Alu 2021-01-01 22:42:37 UTC
Created attachment 221182 [details]
www/rubygem-nanoc-deploying
Comment 2 commit-hook freebsd_committer 2021-01-10 14:27:07 UTC
A commit references this bug:

Author: pi
Date: Sun Jan 10 14:26:59 UTC 2021
New revision: 561073
URL: https://svnweb.freebsd.org/changeset/ports/561073

Log:
  New port: www/rubygem-nanoc-deploying

  Provides deploying functionality for Nanoc.

  WWW: https://nanoc.ws/

  PR:		252137
  Submitted by:	St?phane D'Alu <sdalu@sdalu.com>

Changes:
  head/www/Makefile
  head/www/rubygem-nanoc-deploying/
  head/www/rubygem-nanoc-deploying/Makefile
  head/www/rubygem-nanoc-deploying/distinfo
  head/www/rubygem-nanoc-deploying/pkg-descr
Comment 3 Kurt Jaeger freebsd_committer 2021-01-10 14:27:11 UTC
Committed, thanks!